# RECODE-SR-LATIN

NAME
SYNOPSIS
DESCRIPTION
AUTHOR
REPORTING BUGS
COPYRIGHT
SEE ALSO

## NAME

| recode-sr-latin − convert Serbian text from Cyrillic to Latin script

## SYNOPSIS

| recode-sr-latin [OPTION]

## DESCRIPTION

| Recode Serbian text from Cyrillic to Latin script. The input text is read from standard input. The converted text is output to standard output.

| Informative output:

| −h, −−help

| display this help and exit

| −V, −−version

| output version information and exit

## AUTHOR

| Written by Danilo Segan and Bruno Haible.

## REPORTING BUGS

| Report bugs to <bug-gnu-gettext@gnu.org>.

## COPYRIGHT

| Copyright © 2006-2007 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

## SEE ALSO

| The full documentation for recode-sr-latin is maintained as a Texinfo manual. If the info and recode-sr-latin programs are properly installed at your site, the command

| info recode-sr-latin

| should give you access to the complete manual.